availableIndex(3)

NAME
availableIndex -

SYNOPSIS

#include <depends.h>

  Data Fields
availableIndexEntry * index
int size

DETAILED DESCRIPTION

Index of all available items.

Definition at line 81 of file depends.h.

FIELD DOCUMENTATION

  struct availableIndexEntry* availableIndex::index

Array of available items.

Definition at line 82 of file depends.h.

Referenced by alMakeIndex.

  int availableIndex::size

No. of available items.

Definition at line 83 of file depends.h.

Referenced by alMakeIndex.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.